-- Verify mimas-talos:talos_2019_04_04_tractate_add_extra_table on mysql

BEGIN;

SELECT `is_read` FROM `api_tractate_favor` LIMIT 1;
SELECT `audit_time` FROM `api_tractate` LIMIT 1;

SELECT `width`, `height` from `api_tractate_images` LIMIT 1;
SELECT `video_cover_url`, `width`, `height` from `api_tractate_video` LIMIT 1;

SELECT * FROM `api_tractate_check` LIMIT 1;
SELECT * FROM `api_tractate_message` LIMIT 1;
SELECT * FROM `api_tractate_reply` LIMIT 1;
SELECT * FROM `api_tractate_reply_vote` LIMIT 1;
SELECT * FROM `api_tractate_report` LIMIT 1;
SELECT * FROM `api_tractate_vote` LIMIT 1;

ROLLBACK;
